Subject: Re: [bug#45396] [PATCH] gnu: memcached: Update to 1.6.9.
From: Efraim Flashner <[email-masked]>
To: Leo Famulari <[email-masked]>
Cc: Vincent Legoll <[email-masked]>, [email-masked]
Date: Sat, 26 Dec 2020 22:03:15 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

On Thu, Dec 24, 2020 at 03:43:41PM -0500, Leo Famulari wrote:
> On Wed, Dec 23, 2020 at 04:30:51PM +0100, Vincent Legoll wrote:
> > * gnu/packages/databases.scm (memcached): Update to 1.6.9.
> 
> Thanks!
> 
> I tried building it and it appeared to hang during the test suite. Is
> that expected? Does it build for you?
> 

This builds just fine for me on my new system. Patch pushed.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted